## kytos-sphinx-theme 0.0.1%2Bdfsg

=== debian/changelog ===
kytos-sphinx-theme (0.0.1+dfsg-2) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #964900)
  * Use fonts-glyphicons-halflings instead of fonts-glewlwyd.
    (Closes: #962876)
  * Move the python3-sphinx-bootstrap-theme dependency from
    python3-kytos-sphinx-theme to kytos-sphinx-theme-common.
    (Closes: #924170)

 -- Adrian Bunk <bunk@debian.org>  Mon, 13 Jul 2020 14:28:54 +0300

kytos-sphinx-theme (0.0.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove the unnecessary build dependency on python 3.7.
    (Closes: #951848)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 Mar 2020 12:58:31 +0200

kytos-sphinx-theme (0.0.1+dfsg-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #915487).

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Sun, 13 Jan 2019 21:30:00 -0200
