## kytos-sphinx-theme 0.0.1+dfsg

=== debian/control ===
Source: kytos-sphinx-theme
Section: python
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.7),
               python3-setuptools,
               uglifyjs,
Standards-Version: 4.3.0
X-Python3-Version: >= 3.7
Homepage: https://github.com/kytos/sphinx-theme
Vcs-Browser: https://salsa.debian.org/phls-guest/python3-kytos-sphinx-theme
Vcs-Git: https://salsa.debian.org/phls-guest/python3-kytos-sphinx-theme.git

Package: python3-kytos-sphinx-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         kytos-sphinx-theme-common (= ${binary:Version}),
         python3-sphinx,
         python3-sphinx-autobuild,
         python3-sphinx-bootstrap-theme,
Description: Theme used by kytos with sphinx -- Python
 It is a sphinx theme to be used, for instance, into python-openflow
 documentation and others kytos projects.
 .
 This theme is part of Kytos project. Kytos is a SDN Platform made by Kytos
 Team.

Package: kytos-sphinx-theme-common
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         fonts-dosis,
         fonts-font-awesome,
         fonts-glewlwyd,
Description: Theme used by kytos with sphinx -- common files
 It is a sphinx theme to be used, for instance, into python-openflow
 documentation and others kytos projects.
 .
 This theme is part of Kytos project. Kytos is a SDN Platform made by Kytos
 Team.
 .
 This package contains the common files used by the theme
