=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d+$// \
https://github.com/kytos/sphinx-theme/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
